uuid: b3d8f86a-2509-4791-8f9a-5658bb685bb7
langcode: et
status: true
dependencies:
  config:
    - user.role.editor
  module:
    - user
_core:
  default_config_hash: MJMQJggw2kjztAYY9JRuIApPp4RZHPU_t_hO9F7z9Kc
id: user_add_role_action.editor
label: 'Add the Sisuhaldur role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: editor
